/*******************************************************************************
 Add your custom css styles here
 *******************************************************************************/
.navbar {
    position: relative;
    min-height: 60px;
    margin-bottom: 20px;
    border: 0px solid transparent;
    top: 0;
    border-radius: 0px !important;
}
.navbar-default {
    background-color: #010101;
    box-shadow: 1px 2px 7px 1px #a9a9a9;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 40px;
}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 5px 15px;
    font-size: 18px;
    line-height: 20px;
}
.navbar {
    position: absolute;
    min-height: 60px;
    margin-bottom: 20px;
    border: 0px solid transparent;
    top: 0;
    border-radius: 0px !important;
    z-index: 999;
}
nav li a{
	font-size: 16px;
}
.nav>li>a {
    padding: 10px 30px;
}
.footer1{
 background-color: black;
 color: white;

}
.footer1 h2{
	margin: 5px;
	padding: 8px;
	font-size: 25px;
	font-family: "Times New Roman", Times, serif;
	
}
.footer1 a{
	color: white;
}
.footer1 a:hover{
	color: ;
}

.footer1 p {
    margin: 5px;
    padding-top: 2px;
    padding-left: 10px;
    font-size: 15px;
    font-family: "Times New Roman", Times, serif;
    text-align: left;
}
.footer1 h2 {
    margin: 6px;
    padding: 0px 10px 5px;
    border-bottom: 1px solid #000000;
    text-align: left;
    font-size: 24px;
    color: #feca05;
}
/*==========================footer2===========================*/
.footer2 {
    background-color: #000;
    color: black;
    border-top: 1px solid #3a3a3a;
}
.footer2 p {
    margin: 0px;
    padding: 6px 0px 6px;
    font-size: 16px;
    font-family: "Times New Roman", Times, serif;
    text-align: center;
    text-transform: capitalize;
    color: black;
}
.bg-f{
	    background: #feca05;
}
.bg-f h2 {
    margin: 6px;
    padding: 0px 10px 5px;
    border-bottom: 1px solid #000000;
    text-align: left;
    font-size: 24px;
        color: #000;
}
.bg-f p{
	    color: #fff;
}
.contact-i i{
	width: 20px;
}
.contact-i {
	    color: #fff !important;
}
nav li:hover > ul {
    opacity: 1;
    visibility: visible;
    margin: 0;
    background: black;
    min-width: 300px;
}

.drop-item li a {
    font-size: 10px;
}
nav li ul {
    min-width: 300px;
}